.banner{
	display: flex;
	width: 100%;
	height: 352px;
	padding: 0 152px;
	justify-content: flex-start;
	align-items: flex-end;
	background: url(../assets/banner-image.png) no-repeat center;
	background-size: cover;
	box-sizing: border-box;
}

.banner__h1{
	font-weight: 700;
	font-size: 52px;
	line-height: 61px;

	color: #FFFFFF;
}

.banner__paragrafo{
	font-weight: 700;
	font-size: 22px;
	line-height: 26px;
	margin-top: 16px;

	color: #FFFFFF;
}

.banner__button{
	padding: 18px;
	background: #2A7AE4;
	margin-top: 16px;
	margin-bottom: 32px;
	box-sizing: border-box;
	border: none;

	font-family: 'Raleway';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
}

.banner__button:active{
	background: #1260c7 ;
}

@media (max-width: 768px){
	.banner{
		padding: 0 32px;
	}

	.banner__button{
		padding: 12px 16px;
		font-weight: 600;
		font-weight: 600;
		font-size: 14px;
		line-height: 16px;
	}

}

@media (max-width: 425px){

	.banner{
		padding: 0 16px;
		height: 192px;
	}

	.banner__h1{
		font-size: 22px;
		line-height: 26px;
	}

	.banner__paragrafo{
		font-size: 14px;
		line-height: 16px;
	}

	.banner__button{
		margin-bottom: 16px;
	}

}
